package yem.wmc.imc.api;

import kd.bos.openapi.common.custom.annotation.ApiParam;
import kd.bos.openapi.common.custom.model.CustomApiBaseModel;

/**
 * @author lipan
 * @date 2023/12/18 10:57
 * @className InvoiceModel
 * @description
 */
public class InvoiceModel extends CustomApiBaseModel {
//    code	String	返回状态码
//    serialNo	String	返回流水号
//    message	String	Token过期时间
//    日期格式：yyyy-MM-dd HH:mm:ss
//    data	String
    @ApiParam(value = "返回状态码")
    private String code;
    @ApiParam(value = "返回流水号")
    private String serialNo;
    @ApiParam(value = "Token过期时间")
    private String message;
    @ApiParam(value = "String")
    private String data;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getSerialNo() {
        return serialNo;
    }

    public void setSerialNo(String serialNo) {
        this.serialNo = serialNo;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
